/*
-----------------------------------------------
Stopdesign IE5/Win Styles
Author:   Douglas Bowman
Version:  31 May 2004
----------------------------------------------- */


/* General
----------------------------------------------- */
body {
  font-size:x-small;
  }
.container {
  width:752px;
  }
#c-smx #m2 {
  float:none;
  width:505px;
  }
#c-smx #maincol {
  width:240px;
  }
#c-sxm #maincol {
  width:224px;
  margin-right:0;
  }
#c-smx #xcol, #c-ms #subcol, #c-sm #maincol {
  margin-right:0;
  }
#c-sm #maincol, #c-smx #main {
  margin-left:-3px;
  }
#c-sxm #mc2 {
  padding-left:0;
  }
#header, #nav, #latest {
  float:none;
  }
#latest {
  margin:0;
  }
#cnav ul {
  width:750px;
  }
form {
  width:100%;
  }
form table {
  width:100%;
  }
form textarea {
  width:85%;
  }
form table td {
  width:auto;
  }
#searchform {
  width:195px;
  }

.commentlink, .commentlink:visited, .posted-top .commentlink, .posted-top .commentlink:visited {
  background-image:none;
  margin-left:0;
  padding-left:0px;
  border-width:0;
  }
a.commentlink:hover img {
  background:none;
  width:auto;
  padding-left:0;
  }

html cite.offsite {
  background-image:none;
  background-position:-100px 0;
  padding-left:0;
  }
#host em {
  cursor:hand;
  }


/* Portfolio
----------------------------------------------- */
html .portfolio #mainhead {
  float:left;
  width:100%;
  }
html .portfolio #c-sxm #main h2 {
  width:100%;
  }

html p#thumbs {
  height:54px;
  }
html p#thumbs a, html p#thumbs strong, html a.pthumb {
  width:35px;
  height:35px;
  position:relative;
  }
html p#thumbs img {
  display:none;
  }
html .portfolio #details li {
  float:left;
  margin:0;
  padding:0;
  width:204px;
  }
html .portfolio #details li a, html .portfolio #details li strong {
  margin-left:0;
  width:204px;
  float:left;
  }
html #c-m #details li, html #c-m #details li a, html #c-m #details li strong {
  float:none;
  }
